Branding - Bug #372

some wallpapers for re-branding
2013-07-21 09:18 PM - shackra

Status: in progress % Done: 0%
Priority: feature

Assignee: shackra

Category:

Description

| did some wallpapers, in both 16:9 and 4:3 proportions (although the sizes are the same and they aren't SVG files). They could be
used as default wallpapers for live session without installing Parabola, etc.

| hear proposals for more wallpapers :)
here they are:

https://my.owndrive.com/public.php?service=files&t=74479bcf5ee371224999b5df2c866f87&download&path=/PNG/wallpaper%201%
20-%204-3%20aspect%20ratio.png
https://my.owndrive.com/public.php?service=files&t=74479bcf5ee371224999b5df2c866f87&download&path=/PNG/wallpaper¥%201%
20-%2016-9%20aspect%20ratio.png
https://my.owndrive.com/public.php?service=files&t=74479bcf5ee371224999b5df2c866f87&download&path=/PNG/wallpaper¥%202%
20-%204-3%20aspect%20ratio.png
https://my.owndrive.com/public.php?service=files&t=74479bci5ee371224999b5df2c866f87&download&path=/PNG/wallpaper%%202%
20-%2016-9%20aspect%20ratio.png

the license is CC-BY-SA 3.0 Costa Rica

History

#2 - 2013-07-24 03:29 AM - Anonymous

Thank you. | should have known that | don't have to bother wallpapers for the live system. ;) | like both. I'll use one of them as a default wallpaper in
Parabola artwork for GNOME. | have a plan to package our default artwork so that it can be used both on live and installed systems across desktop
environments, available in the single location (like /usr/share/themes/). | like to try to replace GDM login screen background to match position of the
logo on a wallpaper; maybe use a desaturated version of the stripped wallpaper there. Any feedback is much welcomed as always. :P

#3 - 2016-05-12 01:35 AM - Anonymous

- Project changed from 7 to Branding
